#slim-code img {
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}
#slim-code h2 {
  font-family: "Shippori Mincho", serif !important;
  margin-bottom: -5px;
}
#slim-code .fvBnr {
  background: #f2f2f2;
  padding: 20px 0 0;
}
#slim-code #section01,
#slim-code #section02,
#slim-code #section03,
#slim-code #section04 {
  margin: 10% auto;
}
#slim-code .categoryText {
  background: #c0a3d0;
  width: 100%;
  text-align: center;
}
#slim-code .sectiontop {
  padding: 8vw 0 35vw;
}
#slim-code .sectiontop-text {
  margin-bottom: 33.5vw;
}
#slim-code .sectiontop-title {
  margin-bottom: 7vw;
}
#slim-code .sectiontop-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-bottom: 6vw;
  border-bottom: 0.5px solid #1e1e1e;
}
#slim-code .sectiontop-list > li {
  width: calc(110 / 375 * 100vw);
  margin: 0 0 6vw;
}
#slim-code .section-title {
}
#slim-code .section-lead {
  margin-bottom: 31vw;
}
#slim-code .section-lead-underline {
  position: absolute;
  top: 38%;
  left: 11.5%;
  height: 2px;
}
#slim-code .section-lead-underline.sec01,
#slim-code .section-lead-underline.sec03,
#slim-code .section-lead-underline.sec05 {
  background: #879785;
}
#slim-code .section-lead-underline.sec02,
#slim-code .section-lead-underline.sec04 {
  background: #b6aa6d;
}
#slim-code .section-lead-underline.sec01 {
  -webkit-transform: rotate(-2.5deg);
  transform: rotate(-2.5deg);
  width: 51%;
}
#slim-code .section-lead-underline.sec02 {
  -webkit-transform: rotate(-2.5deg);
  transform: rotate(-2.5deg);
  width: 42.5%;
}
#slim-code .section-lead-underline.sec03 {
  -webkit-transform: rotate(-2.5deg);
  transform: rotate(-2.5deg);
  width: 40%;
}
#slim-code .section-lead-underline.sec04 {
  -webkit-transform: rotate(-2deg);
  transform: rotate(-2deg);
  width: 63.5%;
}
#slim-code .section-lead-underline.sec05 {
  -webkit-transform: rotate(-2.5deg);
  transform: rotate(-2.5deg);
  width: 52%;
}
#slim-code .section-shoulder {
  margin: 0 auto 37.5vw;
  padding-bottom: 6.5vw;
}
#slim-code .section-shoulder:before {
  position: absolute;
  top: 15vw;
  left: calc(85 / 750 * 100%);
  z-index: -1;
  width: calc(290 / 375 * 100%);
  height: calc(100% - 15vw);
  margin: 0 auto 30vw;
  content: "";
}
#slim-code .section01 .section-shoulder:before,
#slim-code .section03 .section-shoulder:before,
#slim-code .section05 .section-shoulder:before {
  background: #f0eee2;
}
#slim-code .section02 .section-shoulder:before,
#slim-code .section04 .section-shoulder:before {
  background: #e2e6e0;
}
#slim-code .section-shoulder-image {
  margin: -15vw auto 10vw;
}
#slim-code .section-shoulder-image.sec01 {
  width: calc(191 / 375 * 100%);
}
#slim-code .section-shoulder-image.sec02 {
  width: calc(208 / 375 * 100%);
}
#slim-code .section-shoulder-image.sec03 {
  width: calc(220 / 375 * 100%);
}
#slim-code .section-shoulder-image.sec04 {
  width: calc(226 / 375 * 100%);
}
#slim-code .section-shoulder-image.sec05 {
  width: calc(219 / 375 * 100%);
}
#slim-code .section-shoulder-item {
  width: calc(210 / 235 * 100%);
  margin: 0 auto 10%;
}
#slim-code .section-shoulder-item-content {
  position: relative;
  margin-bottom: 10px;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
}
#slim-code .section-shoulder-item-btn {
  margin: 0 auto;
}
#slim-code .btn {
  width: 80%;
  height: 54px;
  background: #ffffff;
  -webkit-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
  border: 6px #d2d2d2 solid;
  font-size: 16px !important;
}
#slim-code .btn:hover {
  opacity: 0.7;
}
#slim-code .btn img {
  width: calc(22 / 375 * 100vw);
}
#slim-code .section-shoulder-mustbuy {
  width: 100%;
}
#slim-code .section-shoulder-mustbuy-underline {
  position: absolute;
  height: 2px;
}
#slim-code .section-shoulder-mustbuy-underline.sec01-01,
#slim-code .section-shoulder-mustbuy-underline.sec01-02,
#slim-code .section-shoulder-mustbuy-underline.sec01-03,
#slim-code .section-shoulder-mustbuy-underline.sec03-01,
#slim-code .section-shoulder-mustbuy-underline.sec03-02,
#slim-code .section-shoulder-mustbuy-underline.sec03-03,
#slim-code .section-shoulder-mustbuy-underline.sec05-01,
#slim-code .section-shoulder-mustbuy-underline.sec05-02,
#slim-code .section-shoulder-mustbuy-underline.sec05-03 {
  background: #879785;
}
#slim-code .section-shoulder-mustbuy-underline.sec02-01,
#slim-code .section-shoulder-mustbuy-underline.sec02-02,
#slim-code .section-shoulder-mustbuy-underline.sec02-03,
#slim-code .section-shoulder-mustbuy-underline.sec04-01,
#slim-code .section-shoulder-mustbuy-underline.sec04-02,
#slim-code .section-shoulder-mustbuy-underline.sec04-03 {
  background: #b6aa6d;
}
#slim-code .section-shoulder-mustbuy-underline.sec01-01 {
  top: 42.5%;
  left: 53.5%;
  width: 24.5%;
}
#slim-code .section-shoulder-mustbuy-underline.sec01-02 {
  top: 62%;
  left: 44.5%;
  width: 34%;
}
#slim-code .section-shoulder-mustbuy-underline.sec01-03 {
  top: 84%;
  left: 55%;
  width: 23.5%;
}
#slim-code .section-shoulder-mustbuy-underline.sec02-01 {
  top: 42.5%;
  left: 36.5%;
  width: 36.5%;
}
#slim-code .section-shoulder-mustbuy-underline.sec02-02 {
  top: 62%;
  left: 60%;
  width: 18%;
}
#slim-code .section-shoulder-mustbuy-underline.sec02-03 {
  top: 84%;
  left: 57.5%;
  width: 12.5%;
}
#slim-code .section-shoulder-mustbuy-underline.sec03-01 {
  top: 42.5%;
  left: 63%;
  width: 30.5%;
}
#slim-code .section-shoulder-mustbuy-underline.sec03-02 {
  top: 62%;
  left: 45.5%;
  width: 29%;
}
#slim-code .section-shoulder-mustbuy-underline.sec03-03 {
  top: 84%;
  left: 44.5%;
  width: 23.5%;
}
#slim-code .section-shoulder-mustbuy-underline.sec04-01 {
  top: 42.5%;
  left: 39.5%;
  width: 46%;
}
#slim-code .section-shoulder-mustbuy-underline.sec04-02 {
  top: 62%;
  left: 45%;
  width: 32.5%;
}
#slim-code .section-shoulder-mustbuy-underline.sec04-03 {
  top: 84%;
  left: 45.5%;
  width: 21.5%;
}
#slim-code .section-shoulder-mustbuy-underline.sec05-01 {
  top: 42.5%;
  left: 50.5%;
  width: 30.5%;
}
#slim-code .section-shoulder-mustbuy-underline.sec05-02 {
  top: 62%;
  left: 68%;
  width: 26%;
}
#slim-code .section-shoulder-mustbuy-underline.sec05-03 {
  top: 84%;
  left: 39%;
  width: 28.5%;
}
#slim-code .section-body-title {
  z-index: 1;
  margin-bottom: 23vw;
}
#slim-code .section-body-title-deco {
  position: absolute;
  z-index: -1;
  -webkit-transform: rotate(-6deg);
  transform: rotate(-6deg);
  height: calc(74 / 375 * 100vw);
  content: "";
}
#slim-code .section-body-title-deco.sec05 {
  top: 22%;
  left: 35%;
  width: calc(260 / 375 * 100vw);
}
#slim-code .section-body-slick-container {
  margin-bottom: 12vw;
}
#slim-code .slick-slide {
  margin: 0 calc(1 / 750 * 100vw);
  pointer-events: none;
}
#slim-code .section-body-itemlist {
  width: calc(300 / 375 * 100vw);
  margin: 0 auto 16.5vw;
}
#slim-code .section-body-itemlist > li {
  margin-bottom: 14px;
}
#slim-code .section-body-itemlist > li:last-of-type {
  margin-bottom: 0;
}
#slim-code .section-body-itemlist-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
#slim-code .section-body-itemlist-content {
  width: calc(100% - 145px);
}
#slim-code .section-body-itemlist-content .itemcat {
  display: block;
  margin: 0;
  font-size: 12px;
}
#slim-code .section-body-itemlist-content .price {
  font-size: 12px;
}
#slim-code .price_info .price:after {
  font-size: 8px;
}
#slim-code .section-body-itemlist-btn .btn {
  width: 125px;
  height: 43px;
}
#slim-code .section-body-point-title {
  margin-bottom: 5.5vw;
}
#slim-code .slick-dots {
  bottom: -33px;
}
#slim-code .slick-dots li {
  display: inline-block;
  position: relative;
  width: 7px;
  height: 7px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
#slim-code .slick-dots li button {
  width: 7px;
  height: 7px;
  padding: 0;
}
#slim-code .slick-dots li button:before {
  opacity: 1;
  position: absolute;
  top: 0;
  left: 0;
  width: 7px;
  height: 7px;
  border-radius: 5px;
  background: #d0d0d0;
  font-size: 0;
  font-family: none;
  text-indent: -9999px;
}
#slim-code .slick-dots li.slick-active button:before {
  background: #646464;
}
#slim-code .slick-dotted.slick-slider {
  margin-bottom: 0;
}
#slim-code .sectionbottom-recommend {
  margin-bottom: 63vw;
}
#slim-code .sectionbottom-recommend-title {
  margin-bottom: 10vw;
}
#slim-code .sectionbottom-recommend-underline {
  position: absolute;
  top: 40%;
  left: 18%;
  z-index: -1;
  -webkit-transform: rotate(-2deg);
  transform: rotate(-2deg);
  width: 64%;
  height: 2px;
  background: #ae8c75;
}
#slim-code .sectionbottom-recommend-list {
  margin: 0 2vw 9vw;
}
#slim-code .sectionbottom-recommend-list-item {
  width: 45.1vw;
  margin: 0 1.45vw 5vw;
}
#slim-code .sectionbottom-recommend-btn {
  margin: 0 3.5vw;
}
#slim-code .sectionbottom-recommend-btn .bx-top-btn-motto-miru {
  width: 100%;
  padding: 0.45rem;
  border-color: #1e1e1e !important;
  background: #fff;
  font-size: 13px !important;
  letter-spacing: 0.05em;
}
#slim-code .sectionbottom-more {
  margin-bottom: 27.5vw;
}
#slim-code .sectionbottom-more-title {
  margin-bottom: 10vw;
}
#slim-code .sectionbottom-more-list {
}
#slim-code .sectionbottom-more-list-item {
  margin: 0 2vw 2.5vw;
}
#slim-code .sectionbottom-more-list-item img {
  margin-bottom: 1.5vw;
}
#slim-code .sectionbottom-more-list-item p {
  font-size: 15px;
  text-align: center;
}
#slim-code .sectionbottom-special {
  margin-bottom: 24.5vw;
}
#slim-code .sectionbottom-special-title {
  margin-bottom: 12.5vw;
}
#slim-code .sectionbottom-special-list {
  margin: 0 1.7vw;
}
#slim-code .sectionbottom-special-list .bx-contents {
  padding: 0 4px;
}
#slim-code .brandTop {
  width: 80% !important;
  margin: 0 auto;
}
#slim-code .hover {
  -webkit-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
}
.allWrap .animation {
  -webkit-transform: translateY(30px);
  transform: translateY(30px);
  -webkit-transition: 1.2s;
  transition: 1.2s;
}
.allWrap .animation.fadeIn {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition: all 1.2s ease 0.5s;
  transition: all 1.2s ease 0.5s;
}
.allWrap .active {
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}
.allWrap .fadeslide {
  clip-path: inset(0 100% 0 0);
}
.allWrap .animation.active .fadeslide {
  clip-path: inset(0);
  -webkit-transition: all 0.8s ease 0.5s;
  transition: all 0.8s ease 0.5s;
}
#slim-code .itemPrice.priceArea {
  width: 100%;
}
#slim-code .itemname,
#slim-code .price {
  margin: 5px 0 0 0;
  font-size: 16px;
  white-space: break-spaces;
}
#slim-code .itemList .itemname,
#slim-code .itemList .price,
#slim-code .subitemList .itemname,
#slim-code .subitemList .price {
  margin: 5px 0 0 0;
  font-size: 12px;
  white-space: break-spaces;
}
#slim-code .price_down {
  bottom: 0;
  font-size: 11px;
  width: 60%;
  text-align: center;
}
#slim-code .section-shoulder-item .price_down {
  left: 56%;
}
#slim-code .section-body-itemlist-content .price_down {
  left: 28%;
  padding: 2px 5px !important;
}
#slim-code .section-shoulder-item .itemPrice.priceArea .price_info {
}
#slim-code .boxlink_sold a {
  -webkit-transition: unset;
  transition: unset;
  cursor: unset;
}
#slim-code .boxlink_sold a:hover {
  opacity: unset !important;
  text-decoration: unset;
}
#slim-code .boxlink_sold a.btn {
  opacity: 0.5;
}
#slim-code .boxlink_sold a.btn:hover {
  opacity: 0.5 !important;
}
#slim-code .boxlink_sold a.btn img {
  display: none;
}
#slim-code .section-shoulder-image .boxlink_sold a img {
  opacity: 1;
}
#slim-code .boxlink_sold .mask:after {
  padding-bottom: 0;
  color: #1e1e1e;
  font-size: 13px;
  text-align: center;
}
#slim-code .section-shoulder-image .boxlink_sold .mask:after {
  display: none;
}
#slim-code a:hover {
  text-decoration: none;
}
#slim-code a:hover .itemname {
  text-decoration: underline;
}
#slim-code .sectionbottom-more-list-item a:hover p {
  text-decoration: underline;
}
#slim-code .sectionbottom-recommend-list-item .boxlink_sold {
  height: 45.1vw;
}
#slim-code .sectionbottom-recommend-list-item .boxlink_sold .mask:after {
  top: 80px;
  width: 100px;
  font-size: 18px;
  text-align: center;
}
#slim-code .itemList {
  background-color: #f2f2f2;
  padding: 0 0 5%;
}
#slim-code .button-01,
#slim-code .button-02,
#slim-code .button-03 {
  width: 148px;
  height: 40px;
  background: #9d7f7f;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #000;
  font-size: 15px;
  cursor: pointer;
}
#slim-code .moreButton {
  width: 320px;
  height: 58px;
  background: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ffffff;
  cursor: pointer;
  margin: 20px auto;
  border: 6px #d2d2d2 solid !important;
}
#slim-code .moreButton a h4 {
  font-size: 16px !important;
}
#slim-code .sectionbottom-more {
  margin: 10% 0 0;
}
@media (min-width: 521px) {
  #slim-code .navi {
  }
  #slim-code .sectiontop {
    padding: 60px 0 180px;
    background: unset;
  }
  #slim-code .sectiontop-text {
    width: 650px;
    margin: 0 auto 116px;
  }
  #slim-code .sectiontop-title {
    width: 630px;
    margin: 0 auto 3px;
  }
  #slim-code .sectiontop-list {
    width: 630px;
    margin: 0 auto;
    padding-bottom: 35px;
    border-bottom: 1px solid #1e1e1e;
  }
  #slim-code .sectiontop-list > li {
    width: 110px;
    margin: 2.5px;
  }
  #slim-code .categoryText img {
    width: 42%;
  }
  #slim-code .section05 {
    padding: 0 0 326px;
  }
  #slim-code .section-title {
    width: 478px;
    margin: 0 120px;
  }
  #slim-code .section-lead {
    width: 472px;
    margin: 0 120px 120px;
  }
  #slim-code .section-shoulder {
    margin: 0 auto 108px;
    padding-bottom: 0;
  }
  #slim-code .section-shoulder:before {
    top: 0;
    left: 0;
    width: 100%;
    height: 94px;
    margin: 0 auto;
  }
  #slim-code .section-shoulder-image {
    position: absolute;
    margin: unset;
  }
  #slim-code .section-shoulder-image.sec01 {
    top: -82px;
    left: 218px;
    width: 229px;
  }
  #slim-code .section-shoulder-image.sec02 {
    top: -70px;
    left: 206px;
    width: 250px;
  }
  #slim-code .section-shoulder-image.sec03 {
    top: -50px;
    left: 213px;
    width: 237px;
  }
  #slim-code .section-shoulder-image.sec04 {
    top: -45px;
    left: 202px;
    width: 260px;
  }
  #slim-code .section-shoulder-image.sec05 {
    top: -82px;
    left: 210px;
    width: 243px;
  }
  #slim-code .section-shoulder-item {
    width: 600px;
    padding-top: 40px;
  }
  #slim-code .section-shoulder-item-content {
    position: relative;
    margin-bottom: 10px;
    text-align: center;
    flex-wrap: wrap;
  }
  #slim-code .section-shoulder-item-btn {
    display: inline-block;
    width: 320px;
    margin: 0 auto;
    vertical-align: middle;
  }
  #slim-code .section-shoulder-item-btn .btn {
    width: 100%;
    height: 58px;
    font-size: 16px !important;
  }
  #slim-code .btn img {
    width: 24px;
  }
  #slim-code .section-shoulder-mustbuy-wrapper {
    position: absolute;
    top: -30px;
    right: 174px;
  }
  #slim-code .section-shoulder-mustbuy {
    width: 390px;
  }
  #slim-code .section-shoulder-mustbuy-underline {
    height: 1px;
  }
  #slim-code .section-body-title {
    width: 412px;
    margin: 0 auto 4px 15px;
    font-family: "Shippori Mincho", serif;
    font-weight: bold;
  }
  #slim-code .section02 .section-body-title {
    margin: 0 auto 4px 36px;
  }
  #slim-code .section-body-title-deco {
    height: 81px;
  }
  #slim-code .section-body-title-deco.sec05 {
    width: 270px;
  }
  #slim-code .section-body-slick-container {
    width: 700px;
    margin: 0 auto;
  }
  #slim-code .section-body-itemlist {
    position: absolute;
    width: 320px;
    left: 200px;
    padding: 10% 0;
  }
  #slim-code .section-body-point {
    position: absolute;
    top: 148px;
    left: -28px;
  }
  #slim-code .section02 .section-body-point {
    top: 163px;
  }
  #slim-code .section04 .section-body-point {
    top: 165px;
  }
  #slim-code .section-body-point-title {
    width: 375px;
    margin-bottom: 22px;
  }
  #slim-code .slick-dots {
    bottom: -29px;
  }
  #slim-code .slick-dots li {
    width: 8px;
    height: 8px;
    margin: 0 6px;
  }
  #slim-code .slick-dots li button {
    width: 8px;
    height: 8px;
  }
  #slim-code .slick-dots li button:before {
    width: 8px;
    height: 8px;
  }
  #slim-code .sectionbottom-recommend {
    margin: 0 auto 210px;
  }
  #slim-code .sectionbottom-recommend-title {
    width: 375px;
    margin: 0 auto 35px;
  }
  #slim-code .sectionbottom-recommend-underline {
    top: 40%;
    left: 18%;
    width: 64%;
  }
  #slim-code .sectionbottom-recommend-list {
    width: 540px;
    margin: 0 auto 46px;
  }
  #slim-code .sectionbottom-recommend-list-item {
    width: 169px;
    margin: 0 5.5px 18px;
  }
  #slim-code .sectionbottom-recommend-btn {
    width: 350px;
    margin: 0 auto;
  }
  #slim-code .sectionbottom-more-title {
    width: 375px;
    margin: 0 auto 40px;
  }
  #slim-code .sectionbottom-more-list {
    margin: 0 auto;
  }
  #slim-code .sectionbottom-more-list-item {
    width: 90%;
    margin: 0 auto;
  }
  #slim-code .sectionbottom-more-list-item img {
    margin-bottom: 6px;
  }
  #slim-code .sectionbottom-special {
    margin-bottom: 132px;
  }
  #slim-code .sectionbottom-special-title {
    width: 375px;
    margin: 0 auto 32px;
  }
  #slim-code .sectionbottom-special-list {
    width: 748px;
    margin: 0 auto;
  }
  #slim-code .sectionbottom-special-list .bx-contents {
    padding: 0 6px;
  }
  #slim-code .brandTop {
    width: 300px !important;
    height: 40px;
  }
  #slim-code .sectionbottom-recommend-list-item .boxlink_sold {
    height: 169px;
  }
  #slim-code .itemList .itemname,
  #slim-code .itemList .price,
  #slim-code .subitemList .itemname,
  #slim-code .subitemList .price {
    font-size: 14px;
  }
}
